@charset "utf-8";

/* CSS Document */



#video_page_banner {

	background: url("http://www.patriotmemory.com/images/video_header.jpg") no-repeat scroll #bfbfbf;

    float: left;

    height: 160px;

    left: -10px;

    position: relative;

    top: -10px;

    width: 946px;

}



#video_page_banner h1 {

    color: #FFFFFF;

    font-size: 38px;

    left: 40px;

    margin: 0;

    position: absolute;

    top: 48px;

	font-weight:normal;

}



#video_page_banner span {

 	color: #FFFFFF;

    font-size: 12px;

    left: 40px;

    position: absolute;

    top: 96px;

}



#video_container {

	margin:0 0 0px 30px;

    padding: 10px 10px 10px;

	float:left;

}



li.videos {

	list-style:none;

	float:left;

	margin:14px 28px 28px 28px;

	top: 20px;

	left: 30px;

	position:relative;

}

.thumb_container {

	background:url('http://www.patriotmemory.com/images/video_bg.jpg');

	width:224px;

	height:140px;

}



.thumb_video {

	left: 11px;

    margin: 0;

    position: absolute;

    top: 8px;

}



.video_title, .video_views {

	width:212px;

	margin-left:10px;

}



.video_title a {

	font-weight:bold;

}



.video_views {

	color:#f15c29;

}